name: 'Options test views'
type: module
description: 'Provides default views for views options tests.'
package: Testing
# version: VERSION
dependencies:
  - drupal:options
  - drupal:views

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
